---
notes: |
  Bir görev sistemde gecikmeye geçtiğinde aracılara gönderilir.
  Gecikmiş görevler, belirlenen son tarih itibariyle gerçekleşir.
subject: |
  Eski Talep Uyarısı
body: |
  <h3><strong>Merhaba %{recipient.name}</strong>,</h3>
  <a href="%{task.staff_link}">#%{task.number}</a> görevi gecikti.
  <br>
  <br>
  Tüm görevlerin zamanında yanıtladığından emin olmak için çok çalışmalıyız.
  <br>
  <br>
  %{task.dept.manager.name}
  <hr>
  <div>Görevi görüntülemek veya cevaplamak için lütfen <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >oturum açın</span></a>. Görev doğrudan size veya bir ekibe atandığından veya
   bölüm üyesi olduğunuzdan bu iletiyi alıyorsunuz.</div>
  <em style="font-size: small">Kullanıcı dostı detak yönetim sistemi</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
